Home

Get transaction block details by block number

POST
https://zil.nownodes.io/GetTxBlock

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Returns detailed information about a specific transaction block by its number.

Body

application/json
jsonrpcstring

JSON-RPC version

methodstring

Method name

idinteger

Request ID

paramsArray<integer>

Array with block number (height) as parameter

Response

200OK

Transaction block details retrieved successfully